net.i2p.util

## Interface I2PProperties.I2PPropertyCallback

- Enclosing class:
    I2PProperties

      public static interface I2PProperties.I2PPropertyCallback

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `propertyChanged(String key, String value)`

- - ### Method Detail

    - #### propertyChanged

          void propertyChanged(String key,
                             String value)